<app-navbar></app-navbar>
<div style="margin-top: 3rem"></div>
<router-outlet></router-outlet>
<div style="margin-top: 3rem"></div>
<app-partners></app-partners>
<div style="margin-top: 3rem"></div>
<app-footer></app-footer>
<app-toasts-container></app-toasts-container>
